body {
  ::-webkit-scrollbar {
    display: none;
  }

  -ms-overflow-style: none;
}

.tickets-menu-col {
  max-height: 35rem;
  overflow: auto;
}

.ticket-menu-card {
  cursor: pointer;
}

.ticket-menu-title .clicked {
  background-color: black;
}

.ticket-detail-col {
  max-height: 26rem;
  overflow: scroll;
}
